#Java WorkShop Properties
#Tue Sep 14 13:56:54 CDT 1999
productVersion=200
licenseframe.y=115
licenseframe.x=30
jws.pce.picklist.item.0=U:\\jws\\Checkers\\CheckersGame.java
jwsstartupframe.y=115
jwsstartupframe.x=30
ide.codeset=8859_1
ide.width=600
ide.height=744
ide.y=1
ide.x=1
licenseframe.width=640
licenseframe.height=500
jws.scholar=NOSHOW
jwsstartupframe.height=500
jwsstartupframe.width=640
jws.defaultProjectDirectory=U:\\jws
jws.pce.picklist.count=1
helpframe.height=600
helpframe.y=140
helpframe.x=235
helpframe.width=500
